---
Tournament:
  name: Camden County College Regional Tournament
  short name: Camden CC Regional
  location: Camden County College
  state: NJ
  level: Regionals
  division: C
  year: 2010
  bids: 6
  start date: 2010-01-09
  end date: 2010-01-09
  awards date: 2010-01-09
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Cell Biology
- name: Chemistry Lab
- name: Dynamic Planet
- name: Ecology
- name: Egg-O-Naut
- name: Elevated Bridge
- name: Epidemiology Challenge
- name: Forensics
- name: It's About Time
- name: Mousetrap Vehicle
- name: Ornithology
- name: Physics Lab
- name: Picture This
- name: Protein Modeling
- name: Write It Do It
Teams:
- number: 1
  school: Moorestown Friends School
  state: NJ
- number: 2
  school: Cherokee High School
  state: NJ
- number: 3
  school: Ranney School
  state: NJ
- number: 4
  school: Cherry Hill High School East
  state: NJ
- number: 5
  school: Lawrenceville School
  state: NJ
- number: 6
  school: Cherry Hill High School West
  state: NJ
- number: 7
  school: Pemberton Township High School
  state: NJ
- number: 8
  school: Robbinsville High School
  state: NJ
- number: 9
  school: Lawrence High School
  state: NJ
- number: 10
  school: Marine Academy of Technology and Environmental Science
  school abbreviation: MATES Academy
  state: NJ
- number: 11
  school: Eastern Regional High School
  state: NJ
- number: 12
  school: Barnegat High School
  state: NJ
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 7
- team: 1
  event: Astronomy
  place: 3
- team: 1
  event: Cell Biology
  place: 12
- team: 1
  event: Chemistry Lab
  place: 4
- team: 1
  event: Dynamic Planet
  place: 5
- team: 1
  event: Ecology
  place: 5
- team: 1
  event: Egg-O-Naut
  place: 8
- team: 1
  event: Elevated Bridge
  place: 4
- team: 1
  event: Epidemiology Challenge
  place: 2
- team: 1
  event: Forensics
  place: 4
- team: 1
  event: It's About Time
  place: 9
- team: 1
  event: Mousetrap Vehicle
  place: 8
- team: 1
  event: Ornithology
  place: 2
- team: 1
  event: Physics Lab
  participated: false
- team: 1
  event: Picture This
  place: 3
- team: 1
  event: Protein Modeling
  place: 4
- team: 1
  event: Write It Do It
  place: 6
- team: 2
  event: Anatomy and Physiology
  place: 10
- team: 2
  event: Astronomy
  place: 11
- team: 2
  event: Cell Biology
  place: 10
- team: 2
  event: Chemistry Lab
  place: 7
- team: 2
  event: Dynamic Planet
  place: 12
- team: 2
  event: Ecology
  place: 6
- team: 2
  event: Egg-O-Naut
  place: 11
- team: 2
  event: Elevated Bridge
  place: 6
- team: 2
  event: Epidemiology Challenge
  participated: false
- team: 2
  event: Forensics
  place: 6
- team: 2
  event: It's About Time
  place: 7
- team: 2
  event: Mousetrap Vehicle
  participated: true
- team: 2
  event: Ornithology
  place: 12
- team: 2
  event: Physics Lab
  place: 10
- team: 2
  event: Picture This
  place: 6
- team: 2
  event: Protein Modeling
  participated: false
- team: 2
  event: Write It Do It
  place: 8
- team: 3
  event: Anatomy and Physiology
  place: 9
- team: 3
  event: Astronomy
  place: 6
- team: 3
  event: Cell Biology
  place: 9
- team: 3
  event: Chemistry Lab
  place: 9
- team: 3
  event: Dynamic Planet
  place: 6
- team: 3
  event: Ecology
  place: 12
- team: 3
  event: Egg-O-Naut
  place: 4
- team: 3
  event: Elevated Bridge
  place: 5
- team: 3
  event: Epidemiology Challenge
  participated: true
- team: 3
  event: Forensics
  place: 7
- team: 3
  event: It's About Time
  place: 10
- team: 3
  event: Mousetrap Vehicle
  place: 9
- team: 3
  event: Ornithology
  place: 8
- team: 3
  event: Physics Lab
  place: 7
- team: 3
  event: Picture This
  place: 9
- team: 3
  event: Protein Modeling
  place: 7
- team: 3
  event: Write It Do It
  place: 9
- team: 4
  event: Anatomy and Physiology
  place: 1
- team: 4
  event: Astronomy
  place: 5
- team: 4
  event: Cell Biology
  place: 2
- team: 4
  event: Chemistry Lab
  place: 1
- team: 4
  event: Dynamic Planet
  place: 3
- team: 4
  event: Ecology
  place: 3
- team: 4
  event: Egg-O-Naut
  place: 9
- team: 4
  event: Elevated Bridge
  place: 2
- team: 4
  event: Epidemiology Challenge
  place: 3
- team: 4
  event: Forensics
  place: 2
- team: 4
  event: It's About Time
  place: 3
- team: 4
  event: Mousetrap Vehicle
  place: 2
- team: 4
  event: Ornithology
  place: 7
- team: 4
  event: Physics Lab
  place: 4
- team: 4
  event: Picture This
  place: 10
- team: 4
  event: Protein Modeling
  place: 1
- team: 4
  event: Write It Do It
  place: 3
- team: 5
  event: Anatomy and Physiology
  place: 3
- team: 5
  event: Astronomy
  place: 4
- team: 5
  event: Cell Biology
  place: 4
- team: 5
  event: Chemistry Lab
  place: 2
- team: 5
  event: Dynamic Planet
  place: 4
- team: 5
  event: Ecology
  place: 7
- team: 5
  event: Egg-O-Naut
  place: 1
- team: 5
  event: Elevated Bridge
  place: 10
- team: 5
  event: Epidemiology Challenge
  place: 1
- team: 5
  event: Forensics
  place: 1
- team: 5
  event: It's About Time
  place: 8
- team: 5
  event: Mousetrap Vehicle
  place: 4
- team: 5
  event: Ornithology
  place: 5
- team: 5
  event: Physics Lab
  place: 9
- team: 5
  event: Picture This
  place: 1
- team: 5
  event: Protein Modeling
  place: 3
- team: 5
  event: Write It Do It
  place: 2
- team: 6
  event: Anatomy and Physiology
  place: 5
- team: 6
  event: Astronomy
  place: 9
- team: 6
  event: Cell Biology
  place: 3
- team: 6
  event: Chemistry Lab
  place: 10
- team: 6
  event: Dynamic Planet
  place: 7
- team: 6
  event: Ecology
  place: 9
- team: 6
  event: Egg-O-Naut
  place: 3
- team: 6
  event: Elevated Bridge
  place: 11
- team: 6
  event: Epidemiology Challenge
  participated: false
- team: 6
  event: Forensics
  place: 3
- team: 6
  event: It's About Time
  place: 1
- team: 6
  event: Mousetrap Vehicle
  place: 6
- team: 6
  event: Ornithology
  place: 4
- team: 6
  event: Physics Lab
  place: 1
- team: 6
  event: Picture This
  place: 5
- team: 6
  event: Protein Modeling
  place: 6
- team: 6
  event: Write It Do It
  place: 1
- team: 7
  event: Anatomy and Physiology
  place: 12
- team: 7
  event: Astronomy
  place: 10
- team: 7
  event: Cell Biology
  place: 5
- team: 7
  event: Chemistry Lab
  participated: false
- team: 7
  event: Dynamic Planet
  place: 9
- team: 7
  event: Ecology
  place: 11
- team: 7
  event: Egg-O-Naut
  place: 10
- team: 7
  event: Elevated Bridge
  place: 9
- team: 7
  event: Epidemiology Challenge
  participated: false
- team: 7
  event: Forensics
  place: 11
- team: 7
  event: It's About Time
  participated: false
- team: 7
  event: Mousetrap Vehicle
  place: 5
- team: 7
  event: Ornithology
  place: 6
- team: 7
  event: Physics Lab
  place: 6
- team: 7
  event: Picture This
  place: 11
- team: 7
  event: Protein Modeling
  participated: false
- team: 7
  event: Write It Do It
  place: 11
- team: 8
  event: Anatomy and Physiology
  place: 6
- team: 8
  event: Astronomy
  place: 8
- team: 8
  event: Cell Biology
  place: 8
- team: 8
  event: Chemistry Lab
  place: 5
- team: 8
  event: Dynamic Planet
  place: 8
- team: 8
  event: Ecology
  place: 2
- team: 8
  event: Egg-O-Naut
  place: 6
- team: 8
  event: Elevated Bridge
  place: 7
- team: 8
  event: Epidemiology Challenge
  participated: false
- team: 8
  event: Forensics
  place: 5
- team: 8
  event: It's About Time
  place: 6
- team: 8
  event: Mousetrap Vehicle
  place: 7
- team: 8
  event: Ornithology
  place: 9
- team: 8
  event: Physics Lab
  place: 8
- team: 8
  event: Picture This
  place: 4
- team: 8
  event: Protein Modeling
  participated: false
- team: 8
  event: Write It Do It
  place: 5
- team: 9
  event: Anatomy and Physiology
  place: 2
- team: 9
  event: Astronomy
  place: 2
- team: 9
  event: Cell Biology
  place: 11
- team: 9
  event: Chemistry Lab
  place: 3
- team: 9
  event: Dynamic Planet
  place: 1
- team: 9
  event: Ecology
  place: 8
- team: 9
  event: Egg-O-Naut
  place: 7
- team: 9
  event: Elevated Bridge
  place: 8
- team: 9
  event: Epidemiology Challenge
  participated: false
- team: 9
  event: Forensics
  place: 9
- team: 9
  event: It's About Time
  place: 2
- team: 9
  event: Mousetrap Vehicle
  place: 1
- team: 9
  event: Ornithology
  place: 1
- team: 9
  event: Physics Lab
  place: 3
- team: 9
  event: Picture This
  place: 2
- team: 9
  event: Protein Modeling
  place: 8
- team: 9
  event: Write It Do It
  place: 4
- team: 10
  event: Anatomy and Physiology
  place: 8
- team: 10
  event: Astronomy
  place: 1
- team: 10
  event: Cell Biology
  place: 6
- team: 10
  event: Chemistry Lab
  place: 8
- team: 10
  event: Dynamic Planet
  place: 2
- team: 10
  event: Ecology
  place: 1
- team: 10
  event: Egg-O-Naut
  place: 2
- team: 10
  event: Elevated Bridge
  place: 1
- team: 10
  event: Epidemiology Challenge
  participated: true
- team: 10
  event: Forensics
  place: 10
- team: 10
  event: It's About Time
  place: 4
- team: 10
  event: Mousetrap Vehicle
  participated: true
- team: 10
  event: Ornithology
  place: 3
- team: 10
  event: Physics Lab
  place: 5
- team: 10
  event: Picture This
  place: 8
- team: 10
  event: Protein Modeling
  place: 2
- team: 10
  event: Write It Do It
  place: 10
- team: 11
  event: Anatomy and Physiology
  place: 4
- team: 11
  event: Astronomy
  place: 7
- team: 11
  event: Cell Biology
  place: 1
- team: 11
  event: Chemistry Lab
  place: 6
- team: 11
  event: Dynamic Planet
  place: 10
- team: 11
  event: Ecology
  place: 4
- team: 11
  event: Egg-O-Naut
  place: 5
- team: 11
  event: Elevated Bridge
  place: 3
- team: 11
  event: Epidemiology Challenge
  participated: true
- team: 11
  event: Forensics
  place: 12
- team: 11
  event: It's About Time
  place: 5
- team: 11
  event: Mousetrap Vehicle
  place: 3
- team: 11
  event: Ornithology
  place: 11
- team: 11
  event: Physics Lab
  place: 2
- team: 11
  event: Picture This
  place: 7
- team: 11
  event: Protein Modeling
  place: 5
- team: 11
  event: Write It Do It
  place: 12
- team: 12
  event: Anatomy and Physiology
  place: 11
- team: 12
  event: Astronomy
  participated: false
- team: 12
  event: Cell Biology
  place: 7
- team: 12
  event: Chemistry Lab
  place: 11
- team: 12
  event: Dynamic Planet
  place: 11
- team: 12
  event: Ecology
  place: 10
- team: 12
  event: Egg-O-Naut
  participated: false
- team: 12
  event: Elevated Bridge
  participated: false
- team: 12
  event: Epidemiology Challenge
  participated: false
- team: 12
  event: Forensics
  place: 8
- team: 12
  event: It's About Time
  participated: false
- team: 12
  event: Mousetrap Vehicle
  participated: false
- team: 12
  event: Ornithology
  place: 10
- team: 12
  event: Physics Lab
  participated: false
- team: 12
  event: Picture This
  place: 12
- team: 12
  event: Protein Modeling
  participated: false
- team: 12
  event: Write It Do It
  place: 7
